/*
*
*
*	site-specific layout statements
*
*/


/*	Structure
-------------------------------------------------------------- */

body,html{
	margin:0px;
	padding:0px;
	padding-top:10px !important;
}

#totalContainer{
	margin-top:10px;
	margin-bottom:10px;
	width: 960px;
	margin: auto;

}

.width_1#totalContainer{
	/*width:1038px;*/
	width: 960px;
}

.width_2#totalContainer{
	width:978px;
}

#topBar{
	margin:0px;
	padding:0px;
	
	float:left;
	width:100%;
}

#topBarContainer{
	margin:15px auto 15px auto;
}
	
.width_1#topBarContainer{
	width:1038px;
}
	
.width_2#topBarContainer{
	width:978px;
}

#topBarLink{ /* top toggle bar */
	text-align:center;
	margin:0px;
	padding:0px;
	height:10px;
	width:100%;
}

#topBarLink a{ /* top toggle bar */
	float:left;
	margin-left:48.5%; /* make it block level and try to center it without javascript..*/
	padding:15px 10px 5px 10px;
}

#topBarLink.withoutTopRegion a{ /* makes space in case we don't have any element in the top Region */
	margin-bottom:50px;
}

#top:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
#top{ /* upper part of the template */
	width:100%;
	height:100px;
	position:relative;
	margin-bottom:10px;

}

#topUtility{
	position:absolute;
	top:20px;
	right:0px;
}
 #languagebox{
	 width:130px;
	 position:absolute;
	 top:0;
	right:0px;
 }

#logo-container{ /* image logo container */
	float:left;
	height:80px;
	margin-right:10px;
	margin-top: 0px;
}

#title-slogan{ /* site title and slogan container */
	float:left;
	margin-top:20px;
}

#site-title,
#site-slogan{ 
	margin:0px;
	padding:0px;
}

#search{ /* theme search box */
	position: absolute;width:200px;
	right:0px;
/*	top: 0px;*/
	top: 0px;
	line-height: 34px;padding: 1px 0 0 9px;
}

#search div{display: inline;float:left;}

#pageBorder{ /* makes the border */
	float: left;
}

.ie7 #pageBorder{ /* for IE7 */
  float: none;
  overflow: hidden;
}

#contentWrapper{ /* wraps content */
	float: left;
/*	padding:15px 5px 15px 5px;*/
padding: 0px;
	position: relative;
	z-index: 1;	/* follows the z-index order of primary menu and advertise (to solve ie7 z-index BUG )*/
}

.breadcrumb{ /* breadcrumb */
	padding-bottom: 5px;
	border-bottom: 1px dashed #ccc;
	margin:0px 10px 15px 10px;
}

#footer{ /* site footer*/
	padding-bottom:60px;
	float: left;
	width: 100%;
	position:relative;
}

#navigation-footer{ /* site footer*/
	position:absolute;
	right:0px;
	top:0px;
	
}

#bottomUtility{
	position:absolute;
	top:0px;
	right:0px;
}

/* utility menu */

.utility ul.menu{
	margin:0px;
	padding:0px;
	list-style:none;
}

.utility ul.menu li{
	display:inline;
	margin:0px 0px 0px 4px;
	padding:0px;
}

.utility ul.menu li a{
	padding-right:8px;
}

.utility ul.menu li:after{
	content:"|";
}


/*	Look & Feel
-------------------------------------------------------------- */

body.marinelli{
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	/*this is all you need for the scalable background image*/
	background:url(../images/hgst-body-bg.png) repeat-y right top fixed #0065a4;
}
	
#topBar,#topBarLink,#topBarLink a{ /* top toggle bar */
	background:#054b81;
}

#topBarLink a{
	font-size: 1.1em;
}

.outsidecontent{
	color:white;
}

#site-title,
#site-slogan{
	font-weight: bold;		
}

#site-title{
	font-size: 3em;
	line-height:0.8em;
}

#site-slogan {
	font-size: 2em;
	text-indent: 0.5em;
}

#pageBorder{ /* border of the whole site */ 
	/*border:10px solid #054b81;*/
	/*border:7px solid #ffffff;*/
	width: 960px;
}
	
#pageBorder.noborder{ /* when we don't have the advertise region */ 
	border-top:0px;
}

#contentWrapper{
/*	background: white;*/
	
	width: 960px;
}

.breadcrumb { /* breadcrumb */
	font-weight: bold;
}

.utility{ /* utility menu */
	font-size:0.9em;
	/*text-transform:uppercase;*/
}

/* CSS Document */
/* #RESETS AND DEFAULTS# */
body{
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	/*this is all you need for the scalable background image*/
	background:url(../images/hgst-body-bg.png) repeat-y right top fixed #0065a4;
}
/*.background_container{
	background: url(img/bg.png) no-repeat right 70px;
}*/
.container{
	width: 960px;
	margin: auto;
}
/* For modern browsers */
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
    clear:both;
}
.clear{
	clear: both;
}
.menu a{
	text-decoration: none;
	color: #ed7f14;
}
a:hover{
	text-decoration: underline;
}
ul, li{
	margin: 0;
	padding: 0;
	list-style: none;
}
.hide{
	display: none;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom:1;
}
/* #RESETS AND DEFAULTS/Text# */

/* #RESETS AND DEFAULTS/Forms# */

/* #RESETS AND DEFAULTS/Tables# */

/* #TEMPLATE/header */
.header{
	padding-top: 30px;
}
.header h2 .logo{
	background: url(img/logo.png) no-repeat;
	width: 218px;
	height: 78px;
	float:left;
}
.header h2{
	margin: 0;
}
.right_header{
	float:right;
	padding-bottom: 30px;
}
.sub_nav_top{
	float: right;
}
.sub_nav_top .language_arrow{
	background: url(img/language_arrow.png) no-repeat 85px 12px;
}
.sub_nav_top li{
	float: left;
	margin: 0 0 10px 8px;
}
.sub_nav_top li a{
	float: left;
font-size:14px;
}


.sub_nav_top_link{
	padding: 10px 0 10px 0;
	display: block;
	border: 1px solid #6692ae; /*light blue*/
	text-align: center;
	font-size: 12px;
	width: 105px;
	background: #00385b; /*darkblue*/
}
.utility .sub_nav{float:right;}
.item-list .sub_nav-li, .node .sub_nav-li {
	float: left;
	font-size: 12px;
	padding: 0 10px 0 10px;
	text-align: center;
 	margin-left: 0;
}
.sub_nav-li + .sub_nav-li {
	border-left: 1px solid #fff;
}

.main_nav{
	border: 1px solid #003b5f;
	font-size: 14px;
	margin-bottom: 28px;
	background-image: linear-gradient(bottom, rgb(0,47,76) 25%, rgb(0,122,188) 75%);
background-image: -o-linear-gradient(bottom, rgb(0,47,76) 25%, rgb(0,122,188) 75%);
background-image: -moz-linear-gradient(bottom, rgb(0,47,76) 25%, rgb(0,122,188) 75%);
background-image: -webkit-linear-gradient(bottom, rgb(0,47,76) 25%, rgb(0,122,188) 75%);
background-image: -ms-linear-gradient(bottom, rgb(0,47,76) 25%, rgb(0,122,188) 75%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.25, rgb(0,47,76)),
	color-stop(0.75, rgb(0,122,188))
);
}
.main_nav li a{
	display: block;
	float: left;
	text-align: center;
	width: 191px;
	padding: 7px 0 7px 0;
	border-right: 1px solid #4e8eb5; /*light blue border*/
	text-decoration: none;
	color: #a5b0b5;/*gray*/
}
.main_nav li a:hover{
	color: #fff;
	background-image: linear-gradient(bottom, rgb(0,125,188) 25%, rgb(0,47,76) 75%);
background-image: -o-linear-gradient(bottom, rgb(0,125,188) 25%, rgb(0,47,76) 75%);
background-image: -moz-linear-gradient(bottom, rgb(0,125,188) 25%, rgb(0,47,76) 75%);
background-image: -webkit-linear-gradient(bottom, rgb(0,125,188) 25%, rgb(0,47,76) 75%);
background-image: -ms-linear-gradient(bottom, rgb(0,125,188) 25%, rgb(0,47,76) 75%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.25, rgb(0,125,188)),
	color-stop(0.75, rgb(0,47,76))
);
}
.main_nav li.last a{
	width: 190px;
	border-right: none;
	/*background: url(img/mag_glass.png) no-repeat 155px 8px;*/
}
.main_nav input[type="text"]{
	margin-top: 4px;
	width: 158px;
}
.main_nav input[type="submit"]{
	width: 17px;
	border: 0;
	background: url(img/mag_glass.png) no-repeat;
}
/* #TEMPLATE/main# */
.main{
}
.slider{
	border: 7px solid #fff;
	height: 385px;
	width: 946px;
}

.home_banner {
  background-repeat: no-repeat;
  background-position: left top;
  display: block;
  width: 938px;
  height: 369px;
  padding:  40px 0 0 40px;
}

.home_banner h2  {
  font-size: 72px;
  line-height: 1;
  margin-bottom: 0.5em;
}

.home_banner p {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 0.75em;
}

.home_banner .learnmore {
  color: #ffffff;
  font-size: 16px;
  text-align: center;
  width: 240px;
  background: #0e82b6;
  background: linear-gradient(#0bb5eb,#114f81);
  border: 1px solid #076ca4;
  border-radius: 8px;
  text-transform: uppercase;
  padding: 5px 0;
  font-weight: normal;
}

.news_feed{
	font-size: 14px;
	display: block;
	border: 1px solid #fff;
	background: #003e66;
	padding: 5px;
	margin: 39px 0 39px 0;
}
.news_feed .headline{
	font-size: 18px;
}
.news_feed a{
 color: #f7941d; /*orange*/
 font-weight: bold;
}
.left_banner{
	width: 290px;
	height: 64px;
	/*padding: 30px 25px 30px 25px; */
	float:left;
	display: none;
	/*background:url(/sites/default/files/images/banners/BANNER_06_340x124.jpg) no-repeat left top;*/
}
.left_banner, .right_banner, .home_banner {
  color: #000000;
}

.left_banner:hover, .right_banner:hover, .home_banner:hover {
  text-decoration: none;
}

.left_banner h3, .right_banner h3 {
  font-size: 36px;
  margin-bottom: 0;
}

.left_banner p, .right_banner p {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 0;
}

.left_banner .readmore, .right_banner .readmore {
  float: right;
  font-size: 14px;
  color: rgb(0,101,164);
  margin-top: -10px;
  text-transform: uppercase;
}

.right_banner{
	width: 287px;
	height: 64px;
	padding: 30px 25px 30px 300px;
	float:right;
	display: none;
     background:url(/sites/default/files/images/banners/BANNER_OOW.png) no-repeat left top;
}

.right_banner img{
margin-left:-300px;
margin-top:-30px;
}

/* #TEMPLATE/footer# */
.footer{
	padding-left: 14px;padding-top: 20px;
}
.footer a{
	color: #a5b0b5;
	font-size: 12px;
}
.footer ul.categories{
	width: 172px;
	height: 175px;
	float: left;
	font-size: 13px;
}
.footer ul.extra_space{
	width: 215px;
}
.footer ul.categories li{
/*	padding: 2px 0 2px 0;	*/
	padding: 0;
}
.footer ul.categories li.heading{
	font-weight: bold;
	font-size: 15px;
	padding-top: 0;
}
.footer ul.categories li.heading a{
	color: #FFF;
	font-size: 15px;
}
.footer .footer_links{
	margin-bottom: 40px;
	color: #a5b0b5;
}
.footer .footer_links li{
	float: left;
	font-size: 12px;
	padding: 0 10px 0 10px;
}
.footer .footer_links .middle{
	border-left: 1px solid #a5b0b5;/*gray*/
	border-right: 1px solid #a5b0b5;/*gray*/
}
.footer ul.categories li .social_media li{padding: 0;float: left;margin-right: 10px;}
.footer .social_media:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.footer .social_media li a{
	display: block;
	width: 24px;
	height: 24px;}
	
.footer .social_media .google{background: url(img/google.png);}
.footer .social_media .youtube{background: url(img/youtube.png);}
.footer .social_media .facebook{background: url(img/facebook.png);}
.footer .social_media .twitter{background: url(img/twitter.png);}
.footer .social_media .linkedin{background: url(../images/linkedin_icon.png);}

/* #WIDGETS# */

/* #PAGES# */
/*Left Nav*/
.left_nav, #sidebar-first.sidebar{
	font-size: 14px;
	width: 190px;/*original width*/
	width: 217px;
	float: left;
	color: #ffffff
}

.left_nav a, #sidebar-first.sidebar a {
	color: #ed7f14;
}

.left_nav h2, #sidebar-first.sidebar h2{
	border-bottom: 1px solid #a5b0b5;/*gray*/
	padding-bottom: 5px;
}
.left_nav ul, #sidebar-first.sidebar ul{
	margin-bottom: 0px;
}
.left_nav ul li a, #sidebar-first.sidebar ul li a{
	display: block;
	color: #fff;
}
.left_nav ul li a:hover, #sidebar-first.sidebar ul li a:hover{
	text-decoration: none;
	color: #ed7f14;
}
#sidebar-first.sidebar ul li a.nolink {
	
	border-bottom: 1px solid #A5B0B5;
	font-weight:normal;

	}
#sidebar-first.sidebar ul li a.nolink:hover{
	color:#fff;
	cursor: default;
}
#sidebar-first.sidebar ul li{border-bottom: 1px solid #A5B0B5;list-style:none;list-style-image: none;}
#sidebar-first.sidebar ul li a{padding: 10px 0px;}
#sidebar-first.sidebar ul ul a{padding: 10px 0px 10px 10px;}
#sidebar-first.sidebar ul ul ul a{padding: 10px 0px 10px 20px;}
#sidebar-first.sidebar ul ul ul ul a{padding: 10px 0px 10px 30px;}
#sidebar-first.sidebar ul .active-trail.last .first.leaf{border-top: 1px solid #A5B0B5;}
#sidebar-first.sidebar ul .active-trail a.active-trail{border-bottom: 1px solid #A5B0B5;}
#sidebar-first.sidebar ul .leaf a{border-bottom: none !important;}
#sidebar-first.sidebar ul .last, #sidebar-first.sidebar ul .last.active-trail a.active-trail{border-bottom: none;}
#sidebar-first.sidebar ul .last.active-trail .active-trail a.active-trail{border-bottom: 1px solid #A5B0B5;}
#sidebar-first.sidebar ul .first.expanded a.active-trail{border-bottom: 1px solid #A5B0B5;}
li.expanded, li.collapsed, li.leaf {padding: 0;}

#sidebar-first.sidebar ul .expanded.active-trail .menu{margin: 0;}
#sidebar-first.sidebar ul .expanded, #sidebar-first.sidebar ul .collapsed, #sidebar-first.sidebar ul .leaf{
	list-style: none;
	background: none;
}
.left_nav ul li .selected, #sidebar-first.sidebar ul .expanded>a{
	font-weight: bold;
	text-decoration: none;
}
.left_nav ul li .selected:hover, #sidebar-first.sidebar ul .expanded>a:hover{
	text-decoration: none;
	background: none;
}
.left_nav ul li .nested_nav, #sidebar-first.sidebar ul li .nested_nav{
	border-bottom: 1px solid #a5b0b5; /*gray*/
}
.left_nav ul li .nested_nav a, #sidebar-first.sidebar ul li .nested_nav a{
	padding: 5px 0px 5px 20px;
}
.left_nav img, #sidebar-first.sidebar img{
	border: 5px solid #fff;
	margin-bottom: 20px;
}
/*Right Content*/
.right_content, .grid_8#siteContent{
	width: 745px;/*original width*/
	width: 691px;
	float:right;
	font-size: 12px;
/*	color: #a5b0b5; gray*/
}
.right_content .title, .grid_8#siteContent .title{
	color: #fff;
	font-size: 16px;
}
.right_content h1, .grid_8#siteContent h1{
	font-size: 34px;
	margin: 0 0 10px 0;
	color: #FFF !important;
}
.right_content .white_container h1, .grid_8#siteContent .white_container h1{
	color: #000;
}
.white_container{
	background: #fff;
	color: #000;
	padding: 20px;
	font-size: 12px;
	margin-bottom: 20px;
}
.white_container p{
	font-size: 12px;
	color #000;
}
.white_container h2{
	font-size: 22px;
	padding-bottom: 15px;
}
.white_container a{
	color: #f7941d; /*orange*/
}
.three_columns .column{
	width: 240px;
	float: left;
	background: #fff;
	color: #000;
}
.three_columns p, .three_columns h4{
	margin: 0px 10px 10px 10px;
}
.three_columns a{
	color: #f7941d; /*orange*/
}
.three_columns .column.middle{
	margin: 0 12px 0 13px;
}
/*Gallery Extendable Box*/
.extendable_container{
	border: 1px solid #a5b0b5; /*gray*/
}
.extendable_box{
	border-bottom: 1px solid #a5b0b5; /*gray*/
}
.extendable_box.last{
	border-bottom: none;
}
.extendable_box .trigger h4{
	display: block;
	padding: 7px;
	background: url(../images/plus_minus.png) no-repeat 723px 7px;
}
.extendable_box .trigger h4:hover, .extendable_box .trigger h4.selected{
	cursor: pointer;
	background: url(../images/plus_minus.png) no-repeat 723px -25px #a5b0b5; /*gray*/
	color: #fff;
}
.extendable_box .triggerContent{
	padding: 15px;
}
.extendable_box .triggerContent .title{
	padding-top: 10px;
}
.extendable_box img{
	padding: 5px;
}
.multimedia_center .white_container{
	padding: 18px;
}
/*Email Sign Up*/
.email p{
	padding-bottom: 20px;
}
.email_signup{
	font-size: 12px;
}
.email_signup h3{
	border-bottom: 1px solid #a5b0b5;
	font-size: 16px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.email_signup .home_column h3{
	margin-bottom: 15px;
}
.email_signup .home_column{
	float: left;
	width: 500px;
	margin-bottom: 25px;
}
.email_signup .business_column{
	padding: 0 20px 0 20px;
}
.email_signup .business_column, .email_signup .news_column{
	float:left;
	width: 210px;
}
.email_signup .home_column .home_sub_one{
	width: 140px;
	padding-right: 20px;
	float: left;
}
.email_signup .home_column .home_sub_two{
	width: 340px;
	float: left;
}
.email_signup .left_field{
	float: left;
	width: 300px;
	margin-bottom: 20px;
}
.email_signup .left_field label{
	line-height: 2;
}
.email_signup .left_field input[type="text"]{
	width: 250px;
}
.email_signup input[type="checkbox"]{
	margin: 5px 0 5px 0;
}
.email_signup select{
	width: 250px;
	background: none;
	border: 1px solid #fff;
	border-radius: 0;
	color: #fff;
}
.email_signup select option{
	background: ;
}
.email_signup input[type="submit"]{
	width: 150px;
	border: 1px solid #f7941d; /*orange*/
	background: none;
	color: #f7941d; /*orange*/
}
/*Product Page*/
.product_page .product_header{
	border-bottom: 1px solid #a5b0b5; /*gray*/
}
.product_page .product_header a{ƒ
		float:right;
		color:#d6d6d8;
}
.product_page .product_content img{
	float:left;
	width: 250px;
}
.product_page .product_content .right_product{
	float:right;
	width: 450px;
	margin-top: 10px;
}
.product_page .product_content .right_product li a{
	width: 40px;
	height: 40px;
	display: block;
	float: left;
	margin-right: 17px;
}
.product_page .product_content .right_product .feature_one{background:url(img/feature_one.jpg);}
.product_page .product_content .right_product .feature_two{background:url(img/feature_two.jpg);}
.product_page .product_content .right_product .feature_three{background:url(img/feature_three.jpg);}
.product_page .product_content .right_product .feature_four{background:url(img/feature_four.jpg);}
.product_page .product_content .right_product .feature_five{background:url(img/feature_five.jpg);}

.product_page .product_content .right_product .feature_content{
	width: 450px;
}
.product_page .feature_content h3{
	font-size: 18px;
	margin-bottom: 5px;
}
.product_page .feature_content p{
	color: #6e7a80;
	line-height: 1.3;
}
.product_page .feature_content a{
	color: #000;
}
.product_page .feature_content .buy_button{
	color: #f7941d; /*orange*/
	border: 1px solid #f7941d;
	padding: 5px;
	margin-top: 15px;
	display: block;
	text-decoration: none;
	width: 90px;
}
.product_page .bottom_content{
	clear: both;
}
.product_page .sections{
	width: 185px;
	float: left;
	margin-right: 23px;
}
.product_page .sections.two{
	width: 83px;
}
.product_page .sections.three{
	width: 150px;
}
.product_page .sections.three{
	width: 160px;
}
.product_page .sections.one a{
	width: 55px;
}
.product_page .sections.two a{
	width: 83px;
}
.product_page .sections.three a{
	width: 70px;
}
.product_page .sections.three a.bottom{
	width: 146px;
}
.product_page .bottom_content a{
	color: #6e7a80;
	text-align: center;
	display: block;
	background: #fff;
	border: 1px solid #6e7a80;
	text-decoration: none;
	padding: 5px 0 5px 0;
	float: left;
	margin-bottom: 4px;
	margin-right: 4px;
}
.product_page .bottom_content a:hover{
	color: #fff;
	background: #000;
	border: 1px solid #000;
}
.product_page .bottom_content .title{
	border-bottom: 1px solid #000;
	color: #000;
}
.product_page .product_tabs{
	background: #d2d7da;
	font-size: 14px;
}
.product_page .product_tabs div{
	background: #d6d6d8;
	float:left;
	display: block;
	padding: 10px 25px 10px 25px;
	border-right: 1px solid #000;
	cursor: pointer;
	color: #000;
}
.product_page .product_tabs div.selected{
	background: #fff;
	color: #000;
	font-weight: bold;
}
.product_page .white_container h2{
	color: #999;
}
.product_page .white_container ul{
	margin-bottom: 10px;
}
.white_container table{
	width: 100%;
	margin-bottom: 15px;
}
.white_container tr.odd{
	background: #e8ebec; /*gray*/
}
.white_container tr.title{
	font-weight: bold;
	font-size: 14px;
	color: #000;
}
.white_container td{
	width: 185px;
}
.white_container tr td:first-child{
	width: 55%;
}
/*Product Category Page*/
.white_container.product_category, .item-list .views-row{
	padding: 10px 0 0 0;
	margin-bottom: 5px;
	background: white;
	color: #000;
}
.product_category h2, .views-row h2{
	margin-top: 10px;
}
.product_category img {
	float: left;
}
.product_category .right_side {
	float:right;
	width: 565px;
}
.product_category ul, .views-row ul{
	margin: 0 0 20px 15px;
}
.product_category ul li, .views-row ul li{
	list-style:disc;
	margin-bottom: 3px;
}
.product_category .download_datasheet, .PdfLink{
	margin: 0 0px 5px 0;
	display: inline-block;
	padding: 4px 0 0 24px;
	text-decoration: none;
	min-height: 14px;
	background: url(../images/pdf.png) left center no-repeat;
	clear: both;
}
.VideoLink{
	margin: 0 0px 5px 0;
	display: inline-block;
	padding: 4px 0 0 24px;
	text-decoration: none;
	min-height: 14px;
	background: url(../images/video_icon.png) left center no-repeat;
	clear: both;
}
/*Product Family Page*/
.full_width .product_category img{
	margin-left: 100px;
}
.full_width .product_category .right_side{
	width: 477px;
}
.full_width .product_category .right_side h2{
	font-size: 28px;
	margin: 20px 0 10px 0;
	color: #000;
}
.full_width .product_category .right_side h3{
	margin-bottom: 5px;
}
.full_width .product_category .right_side p{
	font-weight: normal;
	margin-bottom: 30px;
	color: #6e7a80;
}
#product_quick_search{
	float:right;
	border-left: 1px solid #000;
	border-right: none;
}
/*Orange Button*/
.white_container .orange_btn{
	display: block;
	background: orange;
	color: #fff;
	padding: 5px;
	width: 230px;
	font-weight: bold;
	border: 1px solid #d86313;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-image: linear-gradient(bottom, rgb(246,186,130) 96%, rgb(246,169,105) 75%, rgb(246,114,26) 50%, rgb(210,81,0) 25%);
	background-image: -o-linear-gradient(bottom, rgb(246,186,130) 96%, rgb(246,169,105) 75%, rgb(246,114,26) 50%, rgb(210,81,0) 25%);
	background-image: -moz-linear-gradient(bottom, rgb(246,186,130) 96%, rgb(246,169,105) 75%, rgb(246,114,26) 50%, rgb(210,81,0) 25%);
	background-image: -webkit-linear-gradient(bottom, rgb(246,186,130) 96%, rgb(246,169,105) 75%, rgb(246,114,26) 50%, rgb(210,81,0) 25%);
	background-image: -ms-linear-gradient(bottom, rgb(246,186,130) 96%, rgb(246,169,105) 75%, rgb(246,114,26) 50%, rgb(210,81,0) 25%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.96, rgb(246,186,130)),
		color-stop(0.75, rgb(246,169,105)),
		color-stop(0.5, rgb(246,114,26)),
		color-stop(0.25, rgb(210,81,0))
	);
}
/*extendable_box*/
.extendable_box h4{
	color: #fff;
	font-size: 18px;
}
.extendable_box h4 span{
	color: #00aeef;
}
.extendable_box .left_side{
	width: 135px;
	float: left;
}
.extendable_box .left_side p{
	color: #959595;
}
.extendable_box .left_side a{
	color: #ed7f14;
}
.extendable_box .right_side{
	width: 538px;
	float:right;
}
.extendable_box .trigger h4.selected, .extendable_box .trigger h4:hover{
	background:url(../images/plus_minus.png) no-repeat 723px -25px #fff;
	color: #000;
}
.extendable_box .trigger h4.selected span, .extendable_box .trigger h4:hover span{
	color: #959595;
}
.extendable_box .triggerContent{
	padding: 0;
}
.extendable_container{
	border: none;
}
.extendable_box p.title{
	color: #000;
}

/*Executive Team*/
.executive_team h1 img{
	border: 10px solid #fff;
}
.executive_team .white_container{
	margin-bottom: 0;
}
.description{
	font-size: 16px;
	color: #fff;
}
.description a{
	color: #ed7f14;/*orange*/
}
/*Compare Page*/
.compare_page li, .compare_page a{
	width: 185px;
	background: #fff;
	margin-left: 8px;
	color: #000;
	text-align: center;
	float:left;
	border-bottom: 1px solid #005991;
	padding: 15px 0 0 0;
	min-height: 34px;
}
.compare_page li.first{
	margin-left: 0;
	background: #003e66;
	color: #fff;
}
.compare_page a.first{
	margin-left: 0;
}
.compare_page .three_lines{
	height: 54px;
}
.compare_page a{
	display: block;
	background: #002a46;
	color: #fff;
	border: 1px solid #ed7f14;
	width: 183px;
	margin-top: 18px;
	text-decoration: none;
}
.compare_page a:hover{
	background: #ed7f14;
}
.compare_page .pdf a{
	border: none;
	width: 185px;
	margin-top: 0;
	color: #ed7f14;
	background: none;
	margin: auto 0 auto 0;
	padding: 0 0 0 0;
	font-size: 11px;
	font-weight: normal;
	background: url(../images/pdf.png) 20px 0 no-repeat white;
}
.compare_page .product_image li{
	padding: 0;
	height: 196px;
}
/*Where to Buy Page*/
.right_content.white_text{
	color: #fff;
	font-size: 15px;
}
.column_container{
	margin: 15px 0 15px 0;
}
.columns{
	margin: 0 80px 0 30px;
	float:left;
	width: 215px;
}
#content .content .columns h4{
	font-weight: normal;
}
hr{
	margin: 0;
}
.right_content.white_text select{
	margin-bottom: 35px;
}
/*Contact Us*/
.contact_us.white_container{
	padding: 0;
}
.contact_us.white_container p{
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 15px;
}
#content .contact_us.white_container ul{
	margin: 0;
}
.contact_us.white_container ul a{
	font-weight: bold;
	color: #000;
	display: block;
	width: 130px;/*220px-10*/
	height: 40px;/*60px*/
	border: 1px solid #b2b2b2;
	margin-left: 10px;
	font-size: 16px;
	padding: 20px 0 0 80px;
	text-decoration: none;
}
.contact_us.white_container ul .first a{margin-left:0;}
.contact_us.white_container ul a:hover{
	text-decoration: underline;
}
#content .contact_us.white_container li{
	list-style: none;float: left;
	margin: 0 0 10px;
}
.contact_us.white_container ul li a.faq{
	margin-left: 0;
	background:url(img/contact_faq.png) no-repeat 20px center;
}
.contact_us.white_container ul li a.trouble{
	background:url(img/contact_trouble.png) no-repeat 15px center;
	width: 150px; /*220px*/
	padding-left: 70px;
}
.contact_us.white_container ul li a.trouble:hover,
.contact_us.white_container ul li a.tools:hover,
.contact_us.white_container ul li a.phone:hover,
.contact_us.white_container ul li a.faq:hover{
  text-decoration: none;
}
.contact_us.white_container ul li a.tools{
	background:url(img/contact_tools.png) no-repeat 15px center;
}
.contact_us.white_container ul li a.phone{
	background:url(img/contact_phone.png) no-repeat 10px center;
	height: 45px;/*60px*/
	padding-top: 15px;
	line-height: 16px;
}
.contact_us.columns_container{
	clear: both;
}

.contact_us .columns{
	width: 212px;
	margin: 0;min-height:124px;
}
.contact_us .columns+.columns {
  margin-left: 30px;
}
.contact_us .columns.first{margin-left: 0 !important;}
/****EXTRA*****/
.views-field.views-field-title, .views-field.views-field-created{
	font-size: 14px;
	line-height: 1.3em;
}
.views-field.views-field-title{
	margin-bottom: 15px;
}
h1#page-title{
	color: #fff;
}
a.ending_link{
	display: block;
	margin: 0 0 20px 0;
}
.small_gap p{
	margin-bottom: 5px;
}
ul.social_media {
	padding: 2px 0;
}
ul.social_media_container li {
	margin-left: 0;
}
ul.employment_locations li {
	list-style-type: none !important;
}
hr.global_footprint_divider {
	margin: 1.5em 0;
}
h3.environmental_awards {
	margin: 1em 0 0.5em 0;
}
/********Ravinder Css**********/

#block-menu_block-3  li.menu-mlid-2126 ,#block-menu_block-3  li.menu-mlid-2125,#block-menu_block-3  li.menu-mlid-3398 , #block-menu_block-3  li.menu-mlid-3287 , #block-menu_block-3  li.menu-mlid-2171{  border-bottom: 1px solid #A5B0B5 !important;  }
#sidebar-first.sidebar ul li.leaf.menu-mlid-2126 a, #sidebar-first.sidebar ul li.leaf.menu-mlid-2125 a ,#sidebar-first.sidebar ul li.leaf.menu-mlid-3398 a,#sidebar-first.sidebar ul li.leaf.menu-mlid-3287 a,#sidebar-first.sidebar ul li.leaf.menu-mlid-2171 a {padding:10px 0px !important; }
